

    #products-list .filters {
        margin: var(--t-space-5) 0;
        display: flex;
        justify-content: space-between;
        align-items: start;
    }
#products-list .material-filter {
        display: flex;
        gap: var(--t-space-5);
    }
#products-list .material-filter button {
        padding: 0;
        background: none;
        text-transform: uppercase;
        font-weight: var(--t-weight-semibold);
        font-size: var(--t-text-xs);
        color: var(--t-gray-250);
    }
#products-list .material-filter button.active {
        color: var(--t-color-black);
        text-decoration: underline;
        text-decoration-thickness: var(--t-border-width-2);
        text-underline-offset: 4px;
    }
#products-list .sort {
        display: flex;
        flex-direction: column;
        gap: var(--t-space-3);
        background-color: var(--t-color-bg-muted);
        padding: var(--t-space-3) var(--t-space-5) var(--t-space-3) var(--t-space-5);
        margin-left: auto;
    }
#products-list .sort button {
        padding: 0;
        text-align: start;
        background: none;
        font-weight: var(--t-weight-regular);
        font-size: var(--t-text-xs);
        letter-spacing: var(--t-tracking-wide);
        color: var(--t-color-black);
    }
#products-list .sort button.active {
        font-weight: var(--t-weight-semibold);
    }
#products-list .sort button.active span {
        position: relative;
        display: inline-flex;
        align-items: center;
    }
#products-list .sort button.active span::after {
        content: "";
        display: inline-block;
        width: 12px;
        height: 12px;
        position: absolute;
        right: -15px;

        background: currentColor;
        mask: url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.1/icons/caret-down-fill.svg")
        no-repeat center / contain;
        -webkit-mask: url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.1/icons/caret-down-fill.svg")
        no-repeat center / contain;
    }
#products-list .empty {
        align-content: center;
        text-align: center;
        min-height: 385px;
        color: var(--t-color-red);
    }
